@media(max-width:1400px){
	.working-west-mid-bg {
	    margin: 0 0 50px;
	    padding: 40px 0;
	    background: url(/site/content/images/discipline-bg.png) center no-repeat;
	    background-size: 100%;
	}
}
@media(max-width:1260px) {
	ul#nav > li > a {
	    font-size: 12px;
			padding: 20px 2px;
	}
	.logo {
	    max-width: 220px;
	}
}
@media(max-width:1220px) {
	.show-for-small-only {
		display:block !important;
	}
	.hide-for-small-only,
	.int-map-wrap
	{
		display:none !important;
	}
	/* .page_531 .sidenav {
		display:none;
	}
	.entry-content .large-9 {
		width:100%;
	} */
}
@media(max-width:1050px) {
	.invSharepriceNum .page-banner-title {
		font-size: 32px;
    padding-top: 0px;
		line-height: 1.2;
	}
	.invSharepriceNum .breadcrumbs {
	    margin-left: 0px;
	}
}
@media(max-width:1024px) {
	.bio-descriptions {
		display:block!important;
	}
	.bio-details {
	    cursor: pointer;
	    background: none;
	}
	.working-west-mid-bg {
	    margin: 0 0 50px;
	    padding: 40px 0;
	    background: url(/site/content/images/discipline-bg.png) center no-repeat;
	    background-size: 100%;
	}
	.section-link-box {
		margin-bottom:20px;
	}
	.copyright {
		display:block;
		margin-bottom:10px;
	}
	.our-val-img {
	    height: 300px;
	    width: 100%;
			margin-bottom:20px;
	}
	.our-val-shares-on-issue .border-left {
	    border-left: 0px solid #ccc;
	}
	.sidenav {
		display:none;
	}
	.home-image-wrap {
	    min-height: auto;
			padding-top:40px;
	    padding: 40px 20px;
	}
	.home-box-wrap-outer {
	    padding-bottom: 10px;
	}
	.home-box .card {
	    min-height: auto;
	}
	.home-box-wrap {
	    padding-top: 20px;
	    margin-bottom: 20px;
	}
	.home-promo-box {
	    padding: 40px 0px 0 0;
	}
	.latest-section {
	    padding: 0px 0px;
	}
	.header-wrap .search-icon {
		display:none;
	}
	.logo {
		margin-bottom:20px;
	}
	.nav {
		display:none !important;
	}
	.mobileMenuContainer{
		display: block;
	}
	.home-page-news .list-item {
	    width: 100%;
	    float: none;
	    margin: 0 0 10px 0;
	    min-height: auto;
	}
	.home-latest-news {
	    height: auto;
	}

	.working-west-mid-bg {
		background-size: cover;
		background-position-x: 31%;
	}
}

@media(max-width:750px){
	.ir-form-bg {
	    padding: 20px;
	}
	.home-shareprice .spdelay {
	    margin-bottom:20px;
	}
	.home-shareprice {
		padding: 30px 30px 120px 30px;
	}
	.home-shareprice .medium-6 {
		width:100%;
	}
}
@media(max-width:640px){
	.working-west-hero {
	    margin-bottom:20px;
	}
	.invSharepriceNum a.button {
	    display: block;
	    margin: 10px 30%;
	}
	.section_349 .banner {
	    height: 700px;
	}
	.invSharepriceNum .page-banner-title,
	.invSharepriceNum *
	{
		text-align: center;
	}
	.footer-wrap {
	    padding: 50px 0;
	    margin-top: 20px;
	}
	.image-three-col-3 {
		margin-bottom: -20px;
	}
	.image-three-col-1,
	.image-three-col-2
	{
				margin-bottom:20px;
	}
	.slide-title {
	    padding: 30px 100px 30px 40px;
	    font-size: 22px;
	    line-height: 1.3;
	}
	.slide-title h1{
	    font-size: 22px;
	    line-height: 1.3;
	}
}
@media(max-width:530px){
	.share-price-calculator {
	    background: #eee;
	}
}
@media(max-width:480px){
	.irmau-small-chart .quoteapi-chart {
    max-width: 90% !important;
		width: 90% !important;
    display: block;
	}
	.quoteapi-chart-panel-plots {
	    width: 90% !important;
	    display: block;
	}
	.footer-box{
		margin-bottom: 20px;
		display: inline-block;
		width: 100%;
	}


	.working-west-list .cell .circlewrap {

		width: 100px!Important;
		height: 100px!Important;
	}

	.working-west-list h3 {
		font-size: 14px;
	}
}
